Subject: Re: sshd on Windows
From: "Gerrit P. Haase" <[email-masked]>
To: Larry Ploetz <[email-masked]>
Cc: [email-masked]
Date: Tue, 4 Sep 2001 22:00:01 +0200

Larry Ploetz schrieb am 2001-09-04, 12:33:

>Forgive me if this is the wrong forum for this sort of question (and if 
>so, if anyone knows a more appropriate one, I'd appreciate it!).
[...]
>So my questions are:
>
>1) Can I point the Windows administrators to a url for an sshd they can 
>download and run w/out compiling? The cygwin DLL would be necessary?

To install it from cygwin mirrors: http://cygwin.com/setup.exe
Some instructions: http://tech.erdelynet.com/cygwin.asp
If you need to run scripts, there will be needed some more stuff
than only ssh and cygwin.

>2) What Windows would it run on? (Obviously one that supports multiple 
>logins)

NT is recommended (NT4 or NT5).

>3) Is there documentation for it (e.g., how to set up a .shosts file for 
>a given userid), or would they be asking lots of questions on this forum?

http://tech.erdelynet.com/cygwin.asp
There is also a ssh mailinglist there:
http://tech.erdelynet.com/maillist.asp

>4) Would this sshd do what I'm suggesting they do?

It does what every other sshd on unix does, too.

>Many thanks in advance; any advice would be appreciated. Please cc my 
>email address as I don't read this mailing list regularly.

Gerrit

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/